Bug 166296 - system-config-printer has problems installing a USB printer
system-config-printer has problems installing a USB printer
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 16:29 EDT by Bernie Dunn
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 09:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernie Dunn 2005-08-18 16:29:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
When I run system-config-printer with my locally attached printer turned on it generates the message,

No match for USB device:
  mfr "Xerox"
  model "Phaser 8400B"
  desc "Xerox Phaser 8400, Color Printer, PostScript 3, Letter/A4 Size"
  cmdset "Adobe PostScript 3, PCL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla


It does allow me to create a que and import the ppd file for the printer but
now I am unable to add any more printers.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-19

How reproducible:
Always

Steps to Reproduce:
1.attach USB printer
2.run system-config-printer
3.
  

Actual Results:  as shown above

Additional info:
Comment 2 Tim Waugh 2005-09-05 09:47:25 EDT
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.